/**
 * @brief       Autogenerated header file of the mdw_nn module
 * @Note        This module uses the q15 implementation
 * @date        2021-02-08 11:07
 * @file        mdw_nn.h
 * @author      Raphael Zingg zing@zhaw.ch
 * @copyright   2018 ZHAW / Institute of Embedded Systems
 */
#include "arm_nnfunctions.h"
int16_t mdw_nn_run(q15_t * q15_input_data);
